#include <stdio.h>

int main()
{
    int num, div;

    printf("Ingrese el n%cmero que desea saber si es primo o no: ",163);
    scanf("%d",&num);

    div=2;
    while(num%div!=0)
    {
        div++;
    }

    if(num==div || num==1)
        printf("El n%cmero ingresado es primo.\n",163);
    else
        printf("El n%cmero ingresado no es primo.\n",163);

    return 0;
}
